/* Position Styles */

.oneColFixCtr #container {
	width: 910px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtr #mainContent {
	position:relative;
	top:200px;
}

#columnBoxLeft {
	float:left; 
	width:382px;
	height:180px;
	margin:0px; 
	background-color:#FFFFFF; 
	background-image:url(../../_images/global/img-bmcpr_logo.gif);
	background-repeat:no-repeat;
	background-position:20px 40px;
	border-right:5px solid #9ccce3;
}

#columnBoxRight {
	float:left;
	width:480px;
	height:166px;
	margin:0px; 
	padding: 7px 20px 7px 20px;
}

#columnBoxClear {
	clear:both;
}
